zeromq3 / libzmq downgrade attack

2015-05-11T00:00:00
ID SECURITYVULNS:VULN:14469
Type securityvulns
Reporter BUGTRAQ
Modified 2015-05-11T00:00:00

Description

Protocol version downgrade attack is possible.